Bug 963112 - Demo orders - Readme update
Demo orders - Readme update
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity low
: ER4
: 6.0.0
Assigned To: Keith Babo
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 03:33 EDT by Pavel Drozd
Modified: 2015-08-02 19:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Drozd 2013-05-15 03:33:21 EDT
Description of problem:
Update Service WSDL in the "## Running the Example" section of orders demo Readme.md.

Actual value:
http://localhost:18001/demo-orders/OrderService?wsdl>

Expected value:
http://localhost:8080/demo-orders/OrderService?wsdl
Comment 2 Nick Cross 2013-10-07 11:28:27 EDT
Should be fixed in FSW ER4
Comment 4 Pavel Drozd 2013-10-08 02:26:28 EDT
Verified in FSW ER4

Note You need to log in before you can comment on or make changes to this bug.